APIs / Idealo / Brand Products

Idealo: Brand Products

Brand Products from Idealo as JSON. 1 credit per successful call.

GET /v1/idealo/brand-products

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
brand_idstringOptionalAny
brandstringOptionalUp to 100 characters
pageintegerOptionalAny
sortstringOptionalRELEVANCE_DESC, PRICE_ASC, PRICE_DESC, DISCOUNT_DESC, CREATION_DATE_DESC, BASE_PRICE_ASC
filters[]list of stringOptionalAny
item_states[]list of stringOptionalBARGAIN, SHORT_TERM_BARGAIN, EXCLUDE_USED, FAST_DELIVERABLE
price_minnumberOptionalAny
price_maxnumberOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/idealo/brand-products" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.